package com.brilliance.isc.common.authority;

import com.brilliance.isc.vo.TrnCodeQueryVo;
import com.brilliance.isc.vo.TrncodVo;

import java.util.List;

public interface ITrnCodService {
    default List<TrncodVo> dealWithByInr(TrnCodeQueryVo trnCodeQueryVo) {
       return null;
    }
}
